From granaman@home.com Wed, 15 Aug 2001 08:32:15 -0700
From: "Don Granaman" <granaman@home.com>
Date: Wed, 15 Aug 2001 08:32:15 -0700
Subject: Re: computer history stories - Now: IQ, etc.
Message-ID: <F001.0036B627.20010815083651@fatcity.com>
MIME-Version: 1.0
Content-Type: text/plain


Apologies for reviving a dead thread, but I was incommunicado for a week and
just now saw this rather interesting thread.  One of my pet rants is about
the difference between "knowledge" and "understanding".  I am not sure of
the clinical definitions of the words used in this discussion, but will
offer this postulation, in IT terms.

"Knowledge" is essentially accumulated data.
"Understanding" is more like the ability to process data.

Of the two, understanding is far more valuable - and far more rare.

I once had a physics professor/mentor who "invented" the mathematical field
of product calculus to support his doctoral research in physics.  (Note:
"product" calculus - multiplying infinitesimal bits of stuff, not adding.  I
may be a geezer, but am not old enough to have studied under Newton!)  The
mathematical community was suitably impressed and told him that if he would
write up all the proofs and do the formal theory, the Field's medal would be
a certainty.  (There is no Nobel prize for Mathematics.  The Field's medal
is the equivalent.)  He replied that he was a tool user, not a tool maker -
that the only reason he did it was because appropriate tools did not
previously exist.  He finished his doctorate in physics, others did the
mathematical background work, and nobody got the Field's medal for product
calculus.

The moral is that he did not have the "knowledge" required, but did have a
very deep understanding of mathematics.  To compensate for this lack of
"knowledge", his own and other's, he used his understanding to create new
"knowledge".

Another illustration...  In the beginning, there is trigonometry.  One has
to memorize lots of half-angle formulae, double-angle formulae, ad nausem.
Pure knowledge - just plug in values and crank out answers.  Further down
the line, one learns Euler's equation and how to effectively use it.
Usually, that static data - all those formulae - get purged from primary
memory.  If one needs them, they can be easily derived in a few minutes - a
much more powerful technique.  There is little sense cluttering up valuable
primary memory with such trivia.

In the field of Oracle database administration, some knowledge is essential.
However, understanding is the seminal distinction between the lower and
higher levels of expertise.  After all, how many of the most challenging
situations you have been in, or toughest projects you have done, could have
been well handled on the basis of knowledge alone?  Knowledge will only get
you so far.  Serious critical reasoning skills are required to transcend the
existing knowledge barrier.  Consider also in this context the large and
firmly entrenched knowledge base about ratio-based tuning versus more
reasoned wait-based tuning.

(setq minor-rant-mode ON)
This is my main complaint about the OCP program.  The tests are almost
exclusively "knowledge based".  The old Chauncey exams had a much higher
"understanding" requirement.
(setq minor-rant-mode OFF)

-Don Granaman
[certifiable Orasaurus]

("Real life" doesn't have the correct answers in the back.)

----- Original Message -----
To: "Multiple recipients of list ORACLE-L" <ORACLE-L@fatcity.com>
Sent: Monday, August 06, 2001 1:39 PM


> IQ from what I understand is COMPLETELY related to how fast you learn.
>
> IQ is your ability to learn, nothing to do with how "Smart" you are.
>
> Smart is how much you know, nothing to do with how you learn.
>
> "Do not criticize someone until you walked a mile in their shoes, that way
> when you criticize them, you are a mile a way and have their shoes."
>
> Christopher R. Spence  OCP  MCSE MCP A+ RAPTOR CNA
> Oracle DBA
> Phone: (978) 322-5744
> Fax:    (707) 885-2275
>
> Fuelspot
> 73 Princeton Street
> North, Chelmsford 01863


-- 
Please see the official ORACLE-L FAQ: http://www.orafaq.com
-- 
Author: Don Granaman
  INET: granaman@home.com

Fat City Network Services    -- (858) 538-5051  FAX: (858) 538-5051
San Diego, California        -- Public Internet access / Mailing Lists
--------------------------------------------------------------------
To REMOVE yourself from this mailing list, send an E-Mail message
to: ListGuru@fatcity.com (note EXACT spelling of 'ListGuru') and in
the message BODY, include a line containing: UNSUB ORACLE-L
(or the name of mailing list you want to be removed from).  You may
also send the HELP command for other information (like subscribing).


